# Segler (Sailor)

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Economy |
| Slot Type | Specialist |
| Scope | Sailmaker and Chain: Sails in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Sailmaker and Sails production chain | +10% | Radius-based |

## Improves Buildings

- [Hemp Farm (Albion)](../buildings/hemp-farm-albion.md)
- [Hemp Farm (Latium)](../buildings/hemp-farm-latium.md)
- [Sailmaker (Albion)](../buildings/sailmaker-albion.md)
- [Sailmaker (Latium)](../buildings/sailmaker-latium.md)

## Source

All Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a building covering Hemp Farms and Sailmakers to boost productivity of the entire Sails production chain.

## Common Pitfalls

Only affects buildings in range; ensure proper placement to maximize coverage of Hemp Farms and Sailmakers.
